Main Page Widgets Namespaces Book

# treeview.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::TreeView
| The TreeView widget displays the model (Gtk::TreeModel) data and allows the user to interact with it. More...

## Enumerations

enum | TreeViewDropPosition { TREE_VIEW_DROP_BEFORE, TREE_VIEW_DROP_AFTER, TREE_VIEW_DROP_INTO_OR_BEFORE, TREE_VIEW_DROP_INTO_OR_AFTER }